input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;position: relative;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{width:calc(100% - 20px);max-width:1180px;margin:0 auto;height:365px;display:table;position:relative;text-align:center;}
#sv_box > div > div{display:table-cell;vertical-align:middle;box-sizing:border-box;padding-top: 70px;}
#sv_box > div > div h2{opacity: 0;font-size:40px;color:#fff;font-weight:500;line-height:1.1;transform: translateY(40px);transition: all 1s ease;}
#sv_box > div > div h2 span.bk{display: inline-block;}

/* 활성화 */
/* 배경 줌 아웃 */
#sv_box{
	overflow: hidden;
	position: relative;
}

#sv_box::before{
	content:"";
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background: inherit;
	background-position: center;
	background-size: cover;
	z-index:0;

	transform: scale(1.2);
	transition: transform 6s ease-out;
}

/* 활성화 시 */
#sv_box.active::before{
	transform: scale(1);
}

/* 내부 콘텐츠 위로 올림 */
#sv_box > div{
	position: relative;
	z-index: 1;
}

/* 텍스트 초기 상태 */
#sv_box h2{
	opacity: 0;
	transform: translateY(-40px);
	transition: all 1s ease;
}

/* 활성화 */
#sv_box.active h2{
	opacity: 1;
	transform: translateY(0);
}




.sub_bar{width:100%;margin:0 auto;box-sizing:border-box;transition: .4s;background: #fff;border-bottom: 1px solid #dfdfdf;position: relative;z-index:2;}
.sub_bar_wid{width:100%;max-width: 1180px;margin:0 auto;border-left: 1px solid #dfdfdf;box-sizing: border-box;}
.snavi_all > li{position:relative;float:left;height:60px;display:table;box-sizing:border-box;width:280px;}
.snavi_all > li:after{content:"";position:absolute;right:0;top:0;bottom:0;width:1px;background:#dfdfdf;}
.snavi_all > li:first-child{width:60px;box-sizing:border-box;text-align:center;}
.snavi_all > li:first-child > a{padding:0;background:none;font-size:0;}
.snavi_all > li:first-child > a:after{display: none;}
.snavi_all > li > a{position: relative;display:table-cell;vertical-align:middle;padding:0 25px;font-size:16px;color:#000;line-height:20px;}
.snavi_all > li > a:after{content:"";position: absolute;right: 20px;top: 50%;margin-top:-4px;width: 11px;height: 6px;background:url('../image/sub/sny.png') no-repeat center center;transition: .4s;}
.snavi_all > li > a.on:after{transform: rotate(-180deg);}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:10;width:100%;box-sizing:border-box;background:#fff;z-index:99;border:1px solid #dfdfdf;}
.snavi_all > li ul li{margin:0px 0;display:table;width:100%;border-bottom:1px solid #dfdfdf;padding:10px 28px;height:55px;}
.snavi_all > li ul li:last-child{border-bottom:none;}
.snavi_all > li ul li a{display:table-cell;vertical-align:middle;font-size:16px;color:#000;line-height:17px;font-weight: 300;}
.snavi_all > li ul li a:hover{color:#000;text-decoration: underline;}



#scontent_wrap{width: 100%;margin: 0 auto;min-height: 500px;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:74px 0 100px;}
.sconts_wid.b_con{padding: 74px 0;}
.sconts_back{width: 100%;margin: 0 auto;background: #fff;}
.sconts_back > div{padding-top:0;}
.ct_img{text-align:center;}

.scm_box{display: flex;justify-content:space-between;align-items:center;}
.scm_box .img{width: 33.8%;}
.scm_box .img span{display: inline-block;border-radius: 20px;overflow: hidden;}
.scm_box .box{width: 61%;}
.scm_box .box p{font-size: 28px;color:#010101;line-height: 1.1;}
.scm_box .box ul li{margin-top: 30px;font-size: 17px;color:#000;font-weight: 350;line-height: 1.6;}
.scm_box .box ul li.no_mt{margin-top: 0;}

/*
.smap_box{border: 1px solid #dfdfdf;border-radius: 20px;overflow: hidden;width: 100%;height: 520px;}
.smap_box > div{width: 100%;height: 520px;}
*/

.smap_box {
	border: 1px solid #dfdfdf;
	border-radius: 20px;
	overflow: hidden;
	width: 100%;
	background: #fff;
	min-height: 400px !important;
}
.smap_box > div {
	width: 100% !important;
}
.smap_box > div > .cont{display: none;}

.sadd_box{padding: 45px 0;border-bottom: 1px solid #e3e3e3;}
.sadd_wp{display: flex;flex-wrap: wrap;}
.sadd_child{box-sizing: border-box;width: 50%;padding: 0 20px;}
.sadd_line > li + li{margin-top: 25px;}
.sadd_line > li{padding-left: 120px;position: relative;font-size: 17px;color:#1a1a1a;font-weight: 500;}
.sadd_line > li > p{padding-left: 44px;position: absolute;left: 0;top: 0;font-size: 17px;color:#1a1a1a;font-weight: 500;}
.sadd_line > li.ad1 > p:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;height: 30px;background: url(../image/sub/ad1.png) no-repeat center center;}
.sadd_line > li.ad2 > p:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;height: 30px;background: url(../image/sub/ad2.png) no-repeat center center;}
.sadd_line > li.ad3 > p:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;height: 30px;background: url(../image/sub/ad3.png) no-repeat center center;}
.sadd_line > li.ad4 > p:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;height: 30px;background: url(../image/sub/ad4.png) no-repeat center center;}
.sadd_line > li > span.wo{display: inline-block;margin-right: 10px;}
.sadd_line > li > span.st{display: inline-block;margin-left: 10px;font-size: 15px;font-weight: 350;}
.add_sp{padding: 0 20px;}
.add_sp > li{position: relative;padding-left: 120px;}
.add_sp > li > span{position: absolute;left: 0;top: 0;font-size: 17px;color:#1a1a1a;font-weight: 500;padding-left: 44px;}
.add_sp > li > span:before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;height: 30px;background: url(../image/sub/ad5.png) no-repeat center center;}
.add_sp > li > p{font-size: 17px;color:#1a1a1a;font-weight: 500;}
.add_sp > li > ol > li + li{margin-top: 14px;}
.add_sp > li > ol > li{position:relative;padding-left: 34px;}
.add_sp > li > ol > li > p{font-size: 17px;color:#1a1a1a;font-weight: 500;}
.add_sp > li > ol > li > p br.mo{display: none;}
.add_sp > li > ol > li > p > span{color:#1a1a1a;}
.add_sp > li > ol > li > p > span.smt{display: inline-block;padding:0 7px;line-height: 26px;border-radius: 26px;background: #b3163b;font-size: 15px;color:#fff;}
.add_sp > li > ol > li > span.num{position: absolute;left: 0;top: 0;display: inline-block;width: 26px;height: 26px;line-height:26px;border-radius: 100%;text-align:center;font-size: 15px;color:#fff;font-weight: 500;}
.add_sp > li > ol > li > span.num.co3{background: #ef7c1c;}
.add_sp > li > ol > li > span.num.co7{background: #747f00;}
.add_sp > li > ol > li > p > span.cor3{color:#ef7c1c;}
.add_sp > li > ol > li > p > span.cor7{color:#747f00;}

.sbs_wp{display: flex;justify-content: space-between;}
.sbs_img{width:31%;}
.sbs_img span{display: inline-block;border-radius: 15px;overflow: hidden;}
.sbs_area{width: 66%;}
.sbs_top > p{font-size: 18px;color:#000;font-weight: 500;line-height: 1.6;}
.sbs_top > p span{display: block;font-size: 22px;font-weight: bold;line-height: 1.1;margin: 20px 0 30px;}
.sbs_top > ul{margin-top: 25px;}
.sbs_top > ul li{font-size: 17px;color:#000;font-weight: 350;line-height: 1.7;}
.sbs_bot{padding-top: 30px;margin-top: 25px;border-top: 1px solid #dfdfdf;}
.sbs_bot > p{margin-bottom: 30px;font-size: 22px;font-weight: bold;color:#000;line-height: 1.1;}
.sbs_bot > ul li{padding-left: 20px;position: relative;font-size: 17px;color:#000;font-weight: 350;line-height: 1.7;}
.sbs_bot > ul li:before{content:"";position: absolute;left: 1px;top: 12px;width: 8px;height: 8px;border-radius: 100%;background: #828282;}

.sb_title{margin-bottom: 40px;font-size: 22px;font-weight: bold;color:#000;line-height: 1.1;}
.nb_line{margin-top: -30px;margin-left: -50px;display: flex;flex-wrap: wrap;}
.nb_line > li{margin-top: 30px;margin-left: 50px;width: calc(16.666666% - 50px);text-align: center;}
.nb_line > li > .img{border-radius: 15px;overflow: hidden;background: #fff;}
.nb_line > li > .box{margin-top: 20px;}
.nb_line > li > .box p.name{font-size: 20px;color:#000;font-weight: bold;line-height: 1;}
.nb_line > li > .box p.job{margin-top: 15px;font-size: 17px;color:#000;font-weight: 350;line-height: 1;}


.ga_line{margin-bottom: 60px;margin-top: -40px;margin-left: -40px;display: flex;flex-wrap: wrap;}
.ga_line > li{margin-top: 40px;margin-left: 40px;width: calc(25% - 40px);text-align: center;}
.ga_line > li > a{display: block;}
.ga_line > li > a > .img > span{display: inline-block;border-radius: 15px;overflow: hidden;}
.ga_line > li > a > .img > span img{width: 100%;transition: all 0.3s ease-in-out;}
.ga_line > li > a:hover > .img > span img{transform: scale(1.1,1.1);}
.ga_line > li > a > .box{margin-top: 20px;}
.ga_line > li > a > .box p.name{font-size: 22px;color:#000;font-weight: bold;line-height: 1;}
.ga_line > li > a > .box p.job{margin-top: 15px;font-size: 19px;color:#000;font-weight: 350;line-height: 1;}

.botcik_box{background: #f4f4f4;padding: 30px;display:flex;justify-content: space-between;align-items:center;}
.botcik_box_lf{padding-left: 5px;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt{width: 80%;max-width: 520px;display: flex;justify-content: space-between;align-items:center;}
.botcik_box_rt > .sel_box{width: 22%;}
.botcik_box_rt > .sel_box select{padding-left: 10px;width: 100%;height:50px;border: 1px solid #dfdfdf;font-size: 16px;color:#000;font-weight: 300;background: #fff url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > .sel_box select::-ms-expand{display: none;}
.botcik_box_rt > .inp_box{width: 78%;position: relative;}
.botcik_box_rt > .inp_box input{width: 100%;height:50px;border: 1px solid #dfdfdf;border-left: 0;background: #fff;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt > .inp_box > a{display: inline-block;font-size: 0;position:absolute;right: 15px;top: 15px;}

.gaview_wp{display: flex;justify-content: space-between;}
.gaview_lf{width: 30%;}
.gaview_rt{width: 65%;}
.gaview_lf > .img > span{display: block;border-radius: 15px;overflow: hidden;}
.gaview_lf > .img > span img{width: 100%;}
.gaview_lf > .btns{margin-top: 20px;text-align: center;}
.gaview_lf > .btns a{display: block;line-height: 60px;background: #3a4472;border-radius: 15px;font-size: 20px;color:#fff;}
.gaview_title{border-top: 1px solid #000;border-bottom: 1px solid #dfdfdf;padding: 20px 12px;}
.gaview_title > p{font-size: 20px;color:#000;font-weight: 500;line-height: 1.1;}
.gaview_title > p strong{display: inline-block;margin-right: 5px;font-size: 30px;font-weight: bold;}
.gaview_line{border-bottom: 1px solid #dfdfdf;padding: 40px 0;}
.gaview_box + .gaview_box{margin-top: 40px;}
.gaview_box > h5{margin-bottom: 15px;}
.gaview_box > h5 span{display: inline-block;line-height: 42px;border-radius: 42px;border: 1px solid #000;min-width: 160px;box-sizing: border-box;text-align:center;padding: 0 15px;font-size: 20px;color:#000;font-weight: 500;}
.gaview_box > ul{padding-left: 12px;}
.gaview_box > ul > li{font-size: 19px;color:#000;font-weight: 350;line-height: 1.7;}
.gaview_box > ul.list_b > li{display: table;}
.gaview_box > ul.list_b > li span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 10px;}
.gaview_box > ul.list_c{margin-top:20px;}
.gaview_box > ul.list_c > li{padding-left: 12px;position: relative;}
.gaview_box > ul.list_c > li:before{content:"";position: absolute;left: 0;top: 15px;width: 5px;height: 1px;background: #000;}
.btnsbt{margin-top:25px;text-align:right;}
.btnsbt a{display: inline-block;width:160px;text-align:center;line-height: 50px;background: #2e0f48;border-radius: 15px;font-size: 20px;color:#fff;}

.etc_tab_bg{margin-top: 40px;}
.etc_tab{border-top: 1px solid #000;border-left: 1px solid #dfdfdf;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:600;padding:15px 10px;border-right: 1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;font-weight:300;word-break:break-all;padding:15px 10px;border-right: 1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;padding-left: 20px;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:300;}
.etc_tab td span.q_on{color:#1844c1;}
.etc_tab td span.q_off{color:#d12828;}
.etc_tab td.list > a.qc_a{padding-left: 20px;background: url(../image/sub/ac1.png) no-repeat left center;}
.etc_tab td.list > a.sc_ic{padding-left: 20px;background: url(../image/sub/ac2.png) no-repeat left center;}


.page_all{text-align: center;margin-top: 50px;}
.page_all > a{display: inline-block;width: 44px;height: 44px;line-height: 44px;border-radius: 100%;}
.page_all > a.page{color:#424242;font-size:15px;font-weight: 300;vertical-align: middle;display: inline-block;text-align: center;border:1px solid #dfdfdf;}
.page_all > a.on{color:#fff;background: #434343;font-weight: bold;}


.ibt_v_top{text-align:center;margin-bottom: 30px;}
.ibt_v_top_tit{margin-bottom: 18px;color:#000;font-size:20px;font-weight:600;}
.ibt_v_top_txt{color:#4f4f4f;font-size:16px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:12px;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_file{text-align:center;border:1px solid #dfdfdf;background: #fafafa;padding:15px;}
.ibt_v_file > a{color:#4f4f4f;font-size:15px;}
.ibt_v_ny{border-bottom:1px solid #dfdfdf;border-top: 0;padding:15px;min-height:500px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:100px;height:48px;line-height:48px;text-align:center;color:#676767;font-size:18px;border:1px solid #ccc;}
a.y_btn{display:inline-block;text-align:center;border:1px solid #000;padding:0 15px;min-width:100px;height:48px;line-height:48px;font-size:18px;color:#000;}



.sitemap{margin-left:-20px;}
.sitemap > li{width:calc(25% - 20px);margin-left:20px;float:left;}
.sitemap > li > a{display:block;font-size:20px;color:#fff;font-weight:600;line-height:50px;background:#1e0a30;text-align:center;}
.sitemap > li > ul{border-top:1px solid #1e0a30;margin-top:2px;}
.sitemap > li > ul > li{position:relative;vertical-align:top;}
.sitemap > li > ul > li > a{display:block;padding-left: 18px;position:relative;font-size:17px;color:#000;line-height:20px;padding:15px 0;border-bottom:1px solid #dfdfdf;}
/*.sitemap > li > ul > li > a:after{content:"";position:absolute;left:0;top:7px;width: 6px;height: 6px;border-radius: 100%;background: #6d6d6d;}*/
.sitemap > li > ul > li:hover > a{color:#462774;}


.police_box{min-height: 600px;}
.police_box p{font-size: 18px;color:#333;font-weight: 300;line-height: 1.6;}

.mob{display:none;}

@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	.snavi_all > li:first-child{text-align:center;}
}

@media screen and (max-width:1024px){
	#sv_box > div{height:260px;}
	#sv_box > div > div{padding-top: 0;}
	#sv_box > div > div h2{font-size:38px;}

	



}

@media screen and (max-width:767px){
	#sv_box > div{height:200px;}
	#sv_box > div > div h2{font-size:26px;margin-top:40px;}

	
	.snavi_all > li{height:50px;width:calc((100% - 50px) / 2);}
	.snavi_all > li:first-child{width:50px;}
	.snavi_all > li:last-child:after{display: none;}
	.snavi_all > li > a{padding:0 8px;font-size:15px;}
	.snavi_all > li > a:after{right: 8px;}
	.snavi_all > li ul li{display:table;width:100%;height:45px;}
	.snavi_all > li ul li a{font-size: 14px;}
	
	.sconts_wid{padding:50px 0 70px;}
	.sconts_wid.b_con{padding:50px 0;}

	.scm_box{display: block;text-align:center;}
	.scm_box .img{width: auto;}
	.scm_box .box{width: auto;margin-top: 25px;}
	.scm_box .box p{font-size: 20px;line-height: 1.2;text-align:left;}
	.scm_box .box ul li{margin-top: 20px;font-size: 16px;text-align:left;padding-left:10px;}
	.scm_box .box ul li.no_mt{margin-top: 20px;}
	

	.sadd_box{padding: 35px 0;}
	.sadd_wp{display: block;}
	.sadd_child{width: 100%;padding: 0 5px;}
	.sadd_child + .sadd_child{margin-top: 20px;}
	.sadd_line > li + li{margin-top: 20px;}
	.sadd_line > li{padding-left: 80px;font-size: 16px;}
	.sadd_line > li > p{padding-left: 34px;font-size: 16px;}
	.sadd_line > li.ad1 > p:before{width: 25px;height: 25px;background-size:25px;}
	.sadd_line > li.ad2 > p:before{width: 25px;height: 25px;background-size:25px;}
	.sadd_line > li.ad3 > p:before{width: 25px;height: 25px;background-size:25px;}
	.sadd_line > li.ad4 > p:before{width: 25px;height: 25px;background-size:25px;}
	.sadd_line > li > span.wo{margin-right: 5px;}
	.sadd_line > li > span.st{margin-left: 5px;font-size: 14px;}
	.add_sp{padding: 0 5px;}
	.add_sp > li{padding-left: 80px;}
	.add_sp > li > span{font-size: 16px;padding-left: 34px;}
	.add_sp > li > span:before{width: 25px;height: 25px;background-size:25px;}
	.add_sp > li > p{font-size: 16px;}
	.add_sp > li > ol > li{position:relative;padding-left: 30px;}
	.add_sp > li > ol > li > p{font-size: 16px;color:#1a1a1a;font-weight: 500;}
	
	.add_sp > li > ol > li > p > span.smt{font-size: 14px;}
	.add_sp > li > ol > li > span.num{font-size: 14px;}

	.sbs_wp{display: block;}
	.sbs_img{width:auto;}
	.sbs_area{width: auto;}
	.sbs_top > p{font-size: 17px;}
	.sbs_top > p span{font-size: 20px;margin: 20px 0;}
	.sbs_top > ul{margin-top: 20px;}
	.sbs_top > ul li{font-size: 15px;}
	.sbs_bot{padding-top: 25px;}
	.sbs_bot > p{margin-bottom: 20px;font-size: 20px;}
	.sbs_bot > ul li{padding-left: 12px;font-size: 15px;}
	.sbs_bot > ul li:before{top: 11px;width: 5px;height: 5px;}
	
	.sb_title{margin-bottom: 35px;font-size: 20px;}
	.nb_line{margin-left: -5px;}
	.nb_line > li{margin-left: 5px;width: calc(33.33333333% - 5px);}
	.nb_line > li > .box{margin-top: 15px;}
	.nb_line > li > .box p.name{font-size: 16px;}
	.nb_line > li > .box p.job{margin-top: 10px;font-size: 15px;}
	
	.botcik_box{padding: 5px;}
	.botcik_box_lf{padding-left: 0;margin-bottom: 0px;}
	.botcik_box_rt{width: 100%;max-width: 170px;}
	.botcik_box_rt > .sel_box{width: 60px;}
	.botcik_box_rt > .inp_box{width: calc(100% - 60px);}

	.ga_line{margin-bottom: 50px;margin-top: -30px;margin-left: -5px;}
	.ga_line > li{margin-top: 30px;margin-left: 5px;width: calc(50% - 5px);}
	.ga_line > li > a > .box{margin-top: 15px;}
	.ga_line > li > a > .box p.name{font-size: 17px;}
	.ga_line > li > a > .box p.job{margin-top: 10px;font-size: 15px;}

	.gaview_wp{display: block;}
	.gaview_lf{width: auto;}
	.gaview_rt{width: auto;margin-top: 40px;}
	.gaview_title > p{font-size: 16px;}
	.gaview_title > p strong{font-size: 25px;}
	.gaview_line{padding: 30px 0;}
	.gaview_box + .gaview_box{margin-top: 30px;}
	.gaview_box > h5 span{line-height: 40px;border-radius: 40px;min-width: 130px;font-size: 18px;}
	.gaview_box > ul{padding-left: 10px;}
	.gaview_box > ul > li{font-size: 16px;}
	.gaview_box > ul.list_c > li{padding-left: 10px;}
	.gaview_box > ul.list_c > li:before{top: 12px;}
	.btnsbt a{font-size:15px;}
	
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;align-items: center;}
	.etc_tab td .mo_tti{display: none;vertical-align: middle;width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;}
	.etc_tab td.list > a{width:calc(100% - 80px);font-weight:bold;}
	.etc_tab td.mor_none{display: none;}

	.page_all > a{width: 34px;height: 34px;line-height: 34px;}

	.sitemap > li > a{display:block;font-size:16px;}
	.sitemap > li > ul > li > a{font-size:14px;}

	a.white_l{min-width:60px;height:44px;line-height:44px;font-size:16px;}
	a.y_btn{min-width:60px;height:44px;line-height:44px;font-size:16px;}
}

@media screen and (max-width:640px){

	.sitemap{margin-top:-20px;}
	.sitemap > li{width:calc(50% - 20px);margin-top:20px;}

	.mob{display:block;}

}	

@media screen and (max-width:520px){
	
}

@media screen and (max-width:420px){
	.add_sp > li > ol > li > p br.mo{display: block;}

}










.root_daum_roughmap .wrap_map > span{display: none;}